10 Replies Latest reply: Mar 1, 2013 12:49 AM by Nick Boldt RSS

JBOSS Tools and eclipse versions

Mike Sacauskis Newbie

I was wondering if JBossTools 2.1.2.GA will work will Eclipse 3.4? or do I need to use the development release?